﻿@charset "utf-8";
@import url(common.css);

/*home s*/
.HomeBan{position: relative; z-index: 1; overflow:hidden;margin-bottom: 30px;}
.HomeBan .item{ position:relative;}
.HomeBan .imgbox{padding-top: 450px;}
.HomeBan .imgbox img{display: none;}

.HomeBan:hover .slick-prev{left: 2%;}
.HomeBan:hover .slick-next{right: 2%;}
.HomeBan .slick-arrow{background-color:rgba(0,95,225,0.2);}

.HomeBan .slick-dots li button{background:#fff;width: 14px;height: 14px;border: 0 !important;}
.HomeBan .slick-dots li.slick-active button{background:#009af3;}

@media(max-width:1024px){
	.HomeBan .imgbox{padding-top: 36%;}
}
@media(max-width:767px){
	.HomeBan .imgbox{padding-top: 0;}
 .HomeBan .imgbox img{display: block;width: 100%;}
	.HomeBan .imgbox span{display: block;position: relative;}
}

.boxshadow{border-radius: 10px;background:#fff;box-shadow: 0 0 15px rgba(0,38,75,0.08);margin-bottom: 10px;}
.Tithead{line-height: 50px;height: 50px;position: relative;margin-bottom: 18px;}
.Tithead h2{float: left;color:#fff;padding:0 38px 0 30px;font-size: 22px;margin-right: 20px;border-radius: 10px 0 38px 0;background:url(../images/titbg.jpg) 0px top no-repeat;}
.Tithead .more{position: absolute;right: 20px;color: #009af3;font-size: 14px;transition: all 0.3s;}
.Tithead .more i{margin-left: 0;transition: all 0.3s;}
.Tithead .more:hover {right: 10px;}
.Tithead .more:hover i{margin-left: 10px;}
.Tithead .tip{float: left;color:#737373;font-size: 14px;}
.HomeHospital{min-height: 282px;padding-bottom: 16px;background:url(../images/hospitalbg.jpg) right bottom no-repeat;}
.HomeHospital ul{padding-right: 10px;position: relative;}
.HomeHospital ul:after,
.HomeHospital ul:before{position: absolute;left: 0;top: 0;height: 10px;width: 100%;content: "";background:#fff;visibility: visible;}
.HomeHospital ul:before{top: auto;bottom: 0;z-index: 10;}
.HomeHospital ul li{padding-left: 8px;width: 20%;float: left;line-height: 2.5;position: relative;}
.HomeHospital ul li:after{content: "";position: absolute;right: 0px;top: 0;height: 100%;background:#f0f2f5;width: 1px;}
.HomeHospital ul li span{color:#737373;font-size: 14px;display:inlne-block;}
.HomeHospital ul li em{display:inline-block;max-width:69%;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden;vertical-align:middle;}

.HomeReg{width: calc(100% - 280px);float: left;padding-bottom: 20px;}
.HomeReg .Hospital{margin:0px 20px;background:#f7faff;position: relative;}
.HomeReg .Hospital .menu{float: left;width: 190px;}
.HomeReg .Hospital .menu li a{display: block;padding:0 19px;margin-bottom: 1px;background:#eff4fc;line-height: 46px;position: relative;}
.HomeReg .Hospital .menu li a:after{position: absolute;right: 0;top: 50%;width: 7px;height: 8px;margin-top: -4px;background:url(../images/arr.png);content: "";opacity: 0;transition: all 0.3s;}
.HomeReg .Hospital .menu li.on a,.HomeReg .Hospital .menu li:hover a{background:#009af3;color: #fff;font-weight: bold;}
.HomeReg .Hospital .menu li.on a:after{right: 10px;opacity: 1;}
.HomeReg .Hospital .menu li:first-child a{border-radius: 5px 0 0 0;}
.HomeReg .Hospital .menu .more a{font-size: 14px;color:#009af3;border-radius: 0 0 0 10px;}
.HomeReg .Hospital .Content{padding:0 20px;width: calc(100% - 190px);float: right;position: absolute;right: 0;overflow-y: auto;height: 100%;}
.HomeReg .Hospital .Content .more{font-size: 14px;padding: 15px 0;}
.HomeReg .Hospital .Content .more a{color:#009af3;}
.HomeReg .Hospital .ti{padding:7px 0 2px;line-height: 2.5;font-size: 18px;border-bottom: 2px solid #ebf1f5;position: relative;margin-bottom: 20px;}
.HomeReg .Hospital .ti:after{position: absolute;left: 0;bottom:-2px;width: 30px;height: 2px;content: "";background:#009af3;}
.HomeReg .Hospital dl{margin-left: -4px;}
.HomeReg .Hospital dl dd{width: 16.6666%;float: left;}
.HomeReg .Hospital dl dd a{display: block;margin:0 0 4px 4px;border-radius: 3px;background:#fff;text-align: center;line-height: 36px;}
.HomeReg .Hospital dl dd a:hover{background:#009af3;color:#fff;}

.TitHead2{margin-bottom: 15px;}
.TitHead2 h2{color:#fff;border-radius: 10px 10px 0 0;line-height: 40px;background:#f7faff;font-size: 18px;background:#f7faff url(../images/titbg02.gif) right bottom no-repeat;}
.TitHead2 h2 span{padding:0 20px;color:#fff;display: inline-block;padding:0 27px 0 22px;border-radius: 10px 0 0 0;background:url(../images/titbg2.gif) right center no-repeat;}
.TitHead2 h2 a{color:#fff;}
.HomeRight{width: 270px;float: right;padding:20px 0 20px 20px;}
.HomeRight .TitHead2{margin-right: 20px;}
.HomeRight .Service {padding: 0 20px 8px 0;}
.HomeRight .Service ul{margin-left: -10px;}
.HomeRight .Service li{width: 50%;float: left;text-align: center;}
.HomeRight .Service li .icon{margin: 0px auto 2px;display: block;}
.HomeRight .Service li a{display: block;margin:0px 0 10px 10px;border-radius: 10px;background:#f7faff;padding:16px 0 10px;}
.HomeRight .Service li:last-child{width: 100%;float: none;clear: both;}
.HomeRight .Service li:last-child a{text-align: left;padding:17px 0 17px 35px;line-height: 40px;}
.HomeRight .Service li:last-child .icon{float: left;margin-right: 10px;}

.HomeRight .Case{padding:0 20px 9px 0;}
.HomeRight .Case li{padding:0 0 5px 14px;position: relative;font-size: 14px;line-height: 24px;}
.HomeRight .Case li:after{position: absolute;left: 0;top: 9px;content: "";width: 4px;height: 4px;background:#009af3;}

.HomeRight .Contact{line-height: 28px;padding-top:3px;}
.HomeRight .Contact p{color:#595959;font-size: 14px;}
.HomeRight .Contact .taobao{display: block;line-height: 20px;color:#009af3;text-decoration: underline;word-break: break-all;}
.HomeRight .Contact .taobao:hover{text-decoration: none;}
.HomeRight .Contact .btn{display: inline-block;padding:0 8px;border:1px solid #009af3;border-radius: 1px;line-height: 24px;}
.HomeRight .Contact .btn img{display: inline-block;vertical-align: middle;margin-right: 5px;
	animation: icon-shaking 2s linear 0.5s infinite alternate;
	-webkit-animation: icon-shaking 2s linear 0.5s infinite alternate;}

.HomeCase{clear: both;margin-bottom: 30px;padding-bottom: 22px;}
.HomeCase .scroll{margin:0 20px;}
.HomeCase li{display: inline-block;font-size: 0;margin-right: 40px;vertical-align: top;text-align: center;width: 200px;}
.HomeCase li .imgbox{padding-top: 150px;margin-bottom: 8px;}
.HomeCase li .imgbox img{width:100%;height:100%;object-fill:cover;}
.HomeCase li .tit{font-size: 16px;line-height: 30px;}

@media(min-width:1024px){
	.HomeHospital ul li:nth-child(5n+5):after{display: none;}
}
@media(max-width:1024px){
	.HomeHospital ul li{width: 33.333%;}

	.HomeReg{width: auto;float: none;}
	.HomeRight{width: auto;float: none;}
}
@media(max-width:767px){
	.Tithead{height: 40px;line-height: 40px;}
	.Tithead h2{font-size: 18px;padding:0 20px 0 15px;}
	.HomeHospital ul li{width: 100%;padding-left: 12px;}

	.HomeReg .Hospital .menu{width: auto;float: none;overflow-x: auto;white-space:nowrap;}
	.HomeReg .Hospital .menu li{display: inline-block;}
	.HomeReg .Hospital .Content{width: auto;float: none;position: static;}
	.HomeReg .Hospital{margin:0 10px;}
}
@media(max-width:580px){
	.HomeHospital ul:before,.HomeHospital ul:after{display: none;}
	.HomeHospital ul li span{font-size: 12px;}
	.HomeHospital ul li:nth-child(2n+1){clear: both;}
	.HomeHospital .more{top: 26px;z-index: 10;}
	.HomeReg .Hospital dl dd{width: 25%;}

	.HomeCase li{margin-right: 15px;}
	.HomeCase li .tit{font-size: 14px;}
}
/*栏目页公用样式 s*/
.SubPage{position: relative;background:#fff;z-index: 1;height: auto !important;min-height: 380px;height: 380px;overflow: hidden;padding:30px 0 50px;}

.SubBan{position: relative;overflow: hidden;padding-top: 300px;background-position: center center;background-repeat: no-repeat;background-size: cover;}

.SubMenu{width: 220px;float: left;border-radius: 10px;box-shadow: 0 0 15px rgba(0,38,75,0.08);}
.SubMenu ul{padding:10px 10px 28px 10px;}
.SubMenu li{position: relative;margin-bottom: 2px;}
.SubMenu li a{ display:block; color:#333;padding:10px 0 10px 18px;background:#f7faff;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%;}
.SubMenu li:after{content: "";position:absolute;left: 0;top: 50%;width: 2px;height:0px;background:#009af3;transition: all 0.3s;}
.SubMenu li:before{content: "";position:absolute;right: 0;top: 50%;width: 7px;height:8px;margin-top:-4px;background:url(../images/arr2.png);transition: all 0.3s;opacity: 0;}
.SubMenu li a:hover,.SubMenu li.onli a{ color:#009af3;}
.SubMenu li:hover:after,.SubMenu li.onli:after{height: 18px;transform: translateY(-50%);}
.SubMenu li:hover:before,.SubMenu li.onli:before{opacity: 1;right: 10px;}

.ColName{text-align: center;border-radius: 10px 10px 0 0;padding:17px 0 16px;color:#fff;background:url(../images/colbg.jpg) 0px top no-repeat}
.ColName h2{line-height: 35px;font-size: 28px;}
.ColName p{line-height: 22px;font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;opacity: 0.3;}

.RightCon{width: calc(100% - 260px);float: right;}
.Position{text-align: right;border-bottom: 1px solid #e6e6e6;margin-top: -9px;padding-bottom: 13px;margin-bottom: 40px;}
.Position .Place{display: inline-block;padding-left: 24px;background:url(../images/home.png) 0px center no-repeat;font-size: 14px;}
.Position .Place a{margin-right: 28px;position: relative;}
.Position .Place a:after{position: absolute;width: 7px;height: 12px;right: -17px;top: 50%;transform: translateY(-50%);background:url(../images/arr3.png);content: "";}
.Position .Place span{color:#009af3;}

.SubTit{margin-bottom: 58px;}
.SubTit h2{font-size: 28px;line-height: 2;padding-bottom: 4px;position: relative;}
.SubTit h2:After{position: absolute;left: 0;bottom: 0;width: 20px;height: 4px;background:#009af3;content: "";}

.SinglePage{ word-wrap:break-word;word-break:normal;text-align:justify;line-height: 36px;}

@media(max-width:1024px){
	.SubBan{padding-top: 30%;}
	.ColName{display: none;}
	.SubMenu{width: auto;float: none;}
	.RightCon{width: auto;float: none;}
	.Position{margin-top: 15px;}
	.SubMenu ul{text-align: center;padding:15px 0;}
	.SubMenu li{display: inline-block;min-width: 33.333%;vertical-align: top;}
	.SubMenu li a{padding: 0;line-height: 30px;}
	.SubMenu li:after,.SubMenu li:before{display: none;}
	.SubMenu li.onli a{background:#009af3;color:#fff;}
}
@media(max-width:767px){
	.ColName{padding:10px;}
	.ColName h2{font-size: 18px;line-height: 25px;}
 .SinglePage{line-height: 24px;}
}

/*关于我们 s*/
.AboutImg{width: 54%;float: left;margin-bottom: 60px;}
.AboutImg img{width: 100%;}
.AboutInfo{width: 44%;float: right;margin-bottom: 60px;}
.AboutInfo .Title{font-size: 28px;font-weight: bold;padding:18px 0 15px;position: relative;margin-bottom: 22px;color:#333;}
.AboutInfo .Title span{line-height:2;text-transform: uppercase;font-size: 20px;display: block;}
.AboutInfo .Title:after{position: absolute;left: 0;bottom: 0;content: "";width: 19px;height: 4px;background:#009af3;}
.AboutItem{clear: both;margin: 0 0 1.5% -5.333%;}
.AboutItem dd{width: 28%;margin:0 0 3% 5.333%;background:url(../images/aboutbg.jpg);padding:30px 30px 0 30px;height: 320px;line-height: 30px;text-align: center;float: left;border-radius: 10px;}
.AboutItem .icon{margin:0 auto 19px;}
.AboutItem .icon img{width: 89px;height: 89px;}
.AboutItem h3{line-height: 2;font-size: 20px;color:#262626;}

.BusinessItem .item{margin-bottom: 60px;}
.BusinessItem .item:last-child{margin-bottom: 0;}
.BusinessItem .item .imgbox{width: 32%;float: left;}
.BusinessItem .item .info{width: 59%;float: right;}
.BusinessItem .item .info dd{border-bottom: 1px solid #f0f2f5;margin-top: 18px;padding: 0 40px 23px 45px;position: relative;color:#666666;}
.BusinessItem .item .info h3{line-height: 40px;font-size: 18px;position: relative;color: #262626;}
.BusinessItem .item .info span{position: absolute;width: 24px;text-align: center;line-height: 24px;color:#fff;font-size: 14px;font-weight: normal;background:url(../images/numbg.png);left: -44px;top: 9px;}
.BusinessItem .item:nth-child(2n+2) .imgbox{float: right;}
.BusinessItem .item:nth-child(2n+2) .info{float: left;}

@media(max-width:1024px){
	.AboutImg,.AboutInfo{width: auto;float: none;margin-bottom: 20px;}
	.AboutItem dd{width: auto;float: none;height: auto;padding:15px;}

	.BusinessItem .item .info{width: 64%;}
}
@media(max-width:767px){
	.AboutInfo .Title{font-size: 22px;}
	.AboutInfo .Title span{font-size:18px;}

	.BusinessItem .item{margin-bottom: 25px;}
	.BusinessItem .item .imgbox{width: auto;float: none !important;text-align: center;}
	.BusinessItem .item .info{width: auto;float: none !important;}
	.BusinessItem .item .info dd{margin-top: 12px;padding:0 0 12px 35px;}
	.BusinessItem .item .info span {left: -34px;}
}


/*三甲医院 s*/
.DepartmentNav{border-radius: 10px;box-shadow: 0 0 15px rgba(0,38,75,0.08);padding:20px 0px 5px 20px;line-height: 24px;margin-bottom: 30px;}
.DepartmentNav a{display: inline-block;padding:0 10px;margin: 0 10px 15px 0;}
.DepartmentNav a:hover,.DepartmentNav a.on{color:#fff;background:#009af3;}

.TitHead3 h3{padding:0 20px;color:#fff;display: inline-block;padding:0 27px 0 22px;border-radius: 10px 0 0 0;background:url(../images/titbg2.gif) right center no-repeat;font-size: 18px;line-height: 40px;}
.FindDoctor{background:#f7faff;margin-bottom: 30px;padding:20px;}
.FindDoctor .tip{color:#666666;}
.FindDoctor .item dt{font-weight: bold;line-height: 36px;}
.FindDoctor .item a{display: inline-block;min-width: 105px;text-align: center;vertical-align: top;margin-bottom: 9px;background:#fff;margin-right: 4px;}
.FindDoctor .item a:hover,.FindDoctor .item a.on{color:#fff;background:#009af3;}
.FindDoctor .more{text-align: center;color:#808080;margin-top: 10px;}
.FindDoctor .more i{display: inline-block;vertical-align: middle;margin-left: 10px;width: 12px;height: 12px;background:url(../images/arrb.png);transition: all 0.3s;}
.FindDoctor .more .s2{display:none;}
.FindDoctor .more a{cursor: pointer;}
.FindDoctor .more.on i{transform: rotate(-180deg);}
.FindDoctor .more.on .s1{display: none;}
.FindDoctor .more.on .s2{display: inline-block;}

.DoctorList{background:#f7faff;padding:20px;}
.DoctorList table{width: 100%;}
.DoctorList th,.DoctorList td{padding:10px 20px;height: 46px;border:1px solid #dfe7f5;}
.DoctorList th{background:#e8effa;font-weight: bold;text-align: left;}
.DoctorList td{color:#666666;background:#fff;}
.DoctorList td a{color:#666666;}.DoctorList td a:hover{color:#009af3;}
.DoctorList .w1{width: 111px;}
.DoctorList .w2{width: 111px;}

.DoctorInfo{color:#666666;word-wrap:break-word;word-break:normal;text-align:justify;}
.DoctorInfo .Infotxt{background:#f7faff;padding:45px;}
.DoctorInfo .Infotxt .ti{margin-bottom: 10px;}
.DoctorInfo .imgbox{width: 160px;float: left;}
.DoctorInfo .imgbox img{width: 100%;}
.DoctorInfo .info{width: calc(100% - 160px);float: right;padding-left: 80px;margin-top: -15px;}
.DoctorInfo .SubTit {margin-bottom: 0;color:#262626;}
.DoctorInfo .SubTit h2 span{font-weight: normal;font-size: 20px;margin-left: 20px;}
.DoctorInfo .ti{font-size: 18px;font-weight: bold;margin: 28px 0 5px;color:#262626;}
.DoctorInfo .ti span{display: inline-block;vertical-align: middle;border:1px solid #009af3;padding:0 15px;background: #d2ecfd;color:#009af3;border-radius: 16px;font-weight: normal;font-size: 16px;}

.BackPage{text-align: right;clear: both;border-top: 1px solid #e6e6e6;padding-top: 60px;margin-top: 44px;line-height: 40px;}
.BackPage a{color:#009af3;}
.BackPage a i{display: inline-block;vertical-align: middle;width: 40px;height: 40px;margin-left: 10px;background:url(../images/back.gif) center center no-repeat;}
.BackPage.news{border-top: 0;padding-top: 0;}

@media(max-width:1024px){
	.sjyy .SubMenu ul{font-size: 0;padding:0;}
	.sjyy .SubMenu li{width: 33.333%;font-size: 14px;margin-bottom: 0;}
}
@media(max-width:767px){
	.SubTit{margin-bottom: 25px;}
	.SubTit h2{font-size: 18px;}
	.DepartmentNav a{margin: 0 5px 5px 0;padding:0 5px;}
	.sjyy .SubMenu li{width: 50%;}
	.FindDoctor .item a {min-width: 93px;}
	.DoctorList td{padding:10px;}
	.DoctorList .w1,.DoctorList .w2 {width: 70px;}

	.DoctorInfo .Infotxt{padding:20px;}
	.DoctorInfo .imgbox{float: none;margin:0px auto 10px;}
	.DoctorInfo .info{float: none;margin:0px auto;width: auto;padding:0;}
	.DoctorInfo .Infotxt .ti{font-size: 16px;}

	.BackPage{margin-top: 25px;padding-top: 25px;}
}

/*健康科普 s*/
.PhotoNews{padding-bottom: 20px;}
.PhotoNews .item{margin-bottom: 40px;}
.PhotoNews .imgbox{width: 280px;padding-top: 195px;float: left;}
.PhotoNews .info{padding: 14px 0 0 40px;width: calc(100% - 280px);float: right;}
.PhotoNews .tit{font-weight: bold;font-size: 18px;}
.PhotoNews .date{font-size: 14px;line-height: 18px;color: #b2b2b2;}
.PhotoNews .desc{height:48px;color: #b2b2b2;margin:12px 0 25px;line-height: 24px;}
.PhotoNews .more{display: inline-block;line-height: 28px;padding:0 13px;font-size: 14px;color:#009af3;background:#f7faff;}
.PhotoNews .item:hover .more{background:#009af3;color:#fff;}

.ListInfo .item{margin-bottom: 34px;position: relative;padding: 0 74px 35px 150px;border-bottom: 1px solid #f0f2f5;}
.ListInfo .date{position: absolute;left: 0;top: 0;text-align: center;width: 132px;font-size: 14px;font-family: DINM;color:#009af3;}
.ListInfo .date span{display: block;line-height: 46px;padding-top: 5px;font-size: 36px;border-bottom: 1px solid #f0f2f5;width: 50px;margin:0px auto;font-weight: bold;}
.ListInfo .tit{font-weight: bold;font-size: 18px;}
.ListInfo .desc{height:48px;color: #666666;margin:12px 0 0;line-height: 24px;}
.ListInfo .iconyjt{position: absolute;right: 0;top: 21%;color:#cccccc;font-size: 26px;}
.ListInfo .item:hover .iconyjt{color:#009af3;}

.TitleInfo{text-align: center;padding-bottom: 0.27rem;border-bottom: 1px solid #e6e6e6;padding-bottom: 32px;margin-bottom: 30px;}
.TitleInfo .ti{font-size: 28px;line-height: 1.2;margin-bottom: 9px;}
.TitleInfo .other{font-size: 14px;color:#bfbfbf;}
.TitleInfo .other i{display: inline-block;width: 1px;height: 14px;vertical-align: middle;background:#ebebeb;margin:0 16px;}
.bshare-custom{display: inline-block;vertical-align: middle;}

.PrevNextBox{border-top: 1px solid #e6e6e6;padding-top: 52px;margin-top: 40px;}
.PrevNextBox a{display:block;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%;}
.PrevNextBox dl{margin-bottom: 16px;padding-right: 80px;position: relative;}
.PrevNextBox dl .date{position: absolute;right: 0;top: 0;color:#cccccc;font-size: 14px;}
.PrevNextBox .none{color:#999;}

.ListWz{padding-bottom: 20px;}
.ListWz .item{margin-bottom: 26px;position: relative;padding-right: 80px;}
.ListWz .item .date{position: absolute;right: 0;top: 0;color:#b2b2b2;}

.Process{text-align: center;background:#f7faff;padding:4%;margin-top: 30px;display: flex;justify-content: center;}
.Process.st{justify-content: space-between;}
.Lcti{padding-left: 34px;position: relative;line-height: 24px;font-size: 18px;color: #262626;font-weight: bold;margin:20px 0 10px 0;}
.Lcti i{position: absolute;left: 0;top: 0;color:#fff;text-align: center;font-size: 14px;width: 24px;height: 24px;background:url(../images/numbg.png);font-weight: normal;}
.Lcti span{position: relative;display: inline-block;}
.Lcti span:after{position: absolute;content: "";bottom: 0;width: 100%;z-index: -1;height: 4px;background:#0091f3;}

@media(max-width:767px){
	.Process{padding-left: 0;padding-right: 0;}
	.PhotoNews .item{margin-bottom: 15px;}
	.PhotoNews .imgbox{width: auto;padding-top: 64%;float: none;}
	.PhotoNews .info{width: auto;float: none;padding:15px;}
	.PhotoNews .tit{font-size: 15px;}

	.ListInfo .item{padding:0 0 20px 75px;margin-bottom: 20px;}
	.ListInfo .date{width: 75px;}
	.ListInfo .date span{font-size: 24px;padding-top: 0;}
	.ListInfo .tit{font-size: 15px;}
	.ListInfo .desc{margin:5px 0 0 0;}
	.ListInfo .iconyjt{display: none;}

	.TitleInfo .ti{font-size: 18px;}
	.TitleInfo .other span{display: inline-block;}
	.TitleInfo .other i{margin: 0 8px;}
	.PrevNextBox{padding-top: 30px;margin-top: 30px;}
	.PrevNextBox dl{margin-bottom: 10px;}

	.ListWz .item{margin-bottom: 15px;}

	.Lcti{font-size: 16px;}
	.Process{display: block;}
}

